<PropertyList>

 <light>
  <name>RedLight</name>
  <type>spot</type>
  <position>
   <x-m> 3.4</x-m>
   <y-m>-14.0</y-m>
   <z-m>0.07</z-m>
  </position>
  <direction>
   <x>-0.5</x>
   <y>-0.5</y>
   <z>0.0</z>
  </direction>
  <ambient>
   <r>1.0</r>
   <g>0.6</g>
   <b>0</b>
   <a>1.0</a>
  </ambient>
  <diffuse>
   <r>1.0</r>
   <g>0.6</g>
   <b>0</b>
   <a>1.0</a>
  </diffuse>
  <specular>
   <r>1.0</r>
   <g>0.6</g>
   <b>0</b>
   <a>1.0</a>
  </specular>
  <attenuation>
   <c>1.3</c>   
   <l>1.5</l>
   <q>4</q>
  </attenuation>
  <spot-cutoff>80</spot-cutoff>
  <spot-exponent>0.1</spot-exponent>
  <range-m>50</range-m>
  <dim-factor>
   <property>controls/lighting/nav-lights</property>
  </dim-factor>
 </light>

 <light>
  <name>GreenLight</name>
  <type>spot</type>
  <position>
   <x-m>3.4</x-m>
   <y-m>14.0</y-m>
   <z-m>0.07</z-m>
  </position>
  <direction>
   <x>-0.5</x>
   <y>0.5</y>
   <z>0.0</z>
  </direction>
  <ambient>
   <r>0.8</r>
   <g>1.0</g>
   <b>0</b>
   <a>1.0</a>
  </ambient>
  <diffuse>
   <r>0.8</r>
   <g>1.0</g>
   <b>0</b>
   <a>1.0</a>
  </diffuse>
  <specular>
   <r>0.8</r>
   <g>1.0</g>
   <b>0</b>
   <a>1.0</a>
  </specular>
  <attenuation>
   <c>1.0</c>   
   <l>1.5</l>
   <q>4</q>
  </attenuation>
  <spot-cutoff>80</spot-cutoff>
  <spot-exponent>0.1</spot-exponent>
  <range-m>50</range-m>
  <dim-factor>
   <property>controls/lighting/nav-lights</property>
  </dim-factor>
 </light>

 <light>
  <name>LeftWingLandingLight</name>
  <type>spot</type>
  <position>
   <x-m>2.4</x-m>
   <y-m>-11.0</y-m>
   <z-m>-0.1</z-m>
  </position>
  <direction>
   <x>-1.0</x>
   <y>0.075</y>
   <z>-0.001</z>
  </direction>
  <ambient>
   <r>1.0</r>
   <g>0.8</g>
   <b>0.5</b>
   <a>1.0</a>
  </ambient>
  <diffuse>
   <r>1.0</r>
   <g>0.8</g>
   <b>0.5</b>
   <a>1.0</a>
  </diffuse>
  <specular>
   <r>1.0</r>
   <g>0.8</g>
   <b>0.5</b>
   <a>1.0</a>
  </specular>
  <attenuation>
   <c>0.375</c>
   <l>0.01</l>
   <q>0.0001</q>
  </attenuation>
  <spot-cutoff>30</spot-cutoff>
  <spot-exponent>85</spot-exponent>
  <range-m>1500</range-m>
  <dim-factor>
   <property>controls/lighting/landing-lights</property>
  </dim-factor>
 </light>

 <light>
  <name>RightWingLandingLight</name>
  <type>spot</type>
  <position>
   <x-m>2.4</x-m>
   <y-m>11.0</y-m>
   <z-m>-0.1</z-m>
  </position>
  <direction>
   <x>-1.0</x>
   <y>-0.075</y>
   <z>-0.001</z>
  </direction>
  <ambient>
   <r>1.0</r>
   <g>0.8</g>
   <b>0.5</b>
   <a>1.0</a>
  </ambient>
  <diffuse>
   <r>1.0</r>
   <g>0.8</g>
   <b>0.5</b>
   <a>1.0</a>
  </diffuse>
  <specular>
   <r>1.0</r>
   <g>0.8</g>
   <b>0.5</b>
   <a>1.0</a>
  </specular>
  <attenuation>
   <c>0.375</c>
   <l>0.01</l>
   <q>0.0001</q>
  </attenuation>
  <spot-cutoff>30</spot-cutoff>
  <spot-exponent>85</spot-exponent>
  <range-m>1500</range-m>
  <dim-factor>
   <property>controls/lighting/landing-lights</property>
  </dim-factor>
 </light>

 <light>
  <name>Beaconlight.Fuselage</name>
  <type>point</type>
  <position>
   <x-m>0.0</x-m>
   <y-m>0.0</y-m>
   <z-m>2.55</z-m>
  </position>
  <direction>
   <x>1.0</x>
   <y>0.0</y>
   <z>0.0</z>
  </direction>
  <ambient>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </ambient>
  <diffuse>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </diffuse>
  <specular>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </specular>
  <attenuation>
   <c>1.3</c>
   <l>1.5</l>
   <q>4</q>
  </attenuation>
  <spot-cutoff>80</spot-cutoff>
  <spot-exponent>0.5</spot-exponent>
  <range-m>200</range-m>
  <dim-factor>
   <property>sim/model/lights/beacon/state</property>
  </dim-factor>
 </light>

 <light>
  <name>Beaconlight.Fuselage</name>
  <type>point</type>
  <position>
   <x-m>4.0</x-m>
   <y-m>0.0</y-m>
   <z-m>-1.05</z-m>
  </position>
  <direction>
   <x>1.0</x>
   <y>0.0</y>
   <z>0.0</z>
  </direction>
  <ambient>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </ambient>
  <diffuse>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </diffuse>
  <specular>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </specular>
  <attenuation>
   <c>1.3</c>
   <l>1.5</l>
   <q>4</q>
  </attenuation>
  <spot-cutoff>80</spot-cutoff>
  <spot-exponent>0.5</spot-exponent>
  <range-m>200</range-m>
  <dim-factor>
   <property>sim/model/lights/beacon/state</property>
  </dim-factor>
 </light>

 <light>
  <name>flashright</name>
  <type>point</type>
  <position>
   <x-m>3.5</x-m>
   <y-m>14.1</y-m>
   <z-m>0.07</z-m>
  </position>
  <direction>
   <x>1.0</x>
   <y>0.0</y>
   <z>0.0</z>
  </direction>
  <ambient>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </ambient>
  <diffuse>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </diffuse>
  <specular>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </specular>
  <attenuation>
   <c>1.3</c>
   <l>1.5</l>
   <q>4</q>
  </attenuation>
  <spot-cutoff>80</spot-cutoff>
  <spot-exponent>0.5</spot-exponent>
  <range-m>200</range-m>
  <dim-factor>
   <property>sim/model/lights/strobe/state</property>
  </dim-factor>
 </light>

 <light>
  <name>flashleft</name>
  <type>point</type>
  <position>
   <x-m>3.5</x-m>
   <y-m>-14.1</y-m>
   <z-m>0.07</z-m>
  </position>
  <direction>
   <x>1.0</x>
   <y>0.0</y>
   <z>0.0</z>
  </direction>
  <ambient>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </ambient>
  <diffuse>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </diffuse>
  <specular>
   <r>0.5</r>
   <g>0.4</g>
   <b>0</b>
   <a>1.0</a>
  </specular>
  <attenuation>
   <c>1.3</c>
   <l>1.5</l>
   <q>4</q>
  </attenuation>
  <spot-cutoff>80</spot-cutoff>
  <spot-exponent>0.5</spot-exponent>
  <range-m>200</range-m>
  <dim-factor>
   <property>sim/model/lights/strobe/state</property>
  </dim-factor>
 </light>

</PropertyList>
